EmailSMS for Outlook Help

EmailSMS V2.2 for Outlook Help

Welcome to EmailSMS for Outlook Help

Help Topics:

· Getting Started

· Using EmailSMS V2.2

· Uninstall Instructions

· Troubleshooting And FAQ

· End User License Agreement

Send Feedback


Getting Started

To get started with EmailSMS for Outlook, please refer to the Overview Page. Here you will be given an introduction to the features and functions with EmailSMS.

Select the Overview Link in the list below.

  • If EmailSMS is not currently installed within your Outlook email Client, select the Installing EmailSMS link also listed below.

Overview

Installing EmailSMS

See Also
  • Using EmailSMS
  • Frequently Asked Questions
  • Troubleshooting

Send feedback


Overview

EmailSMS has been developed as a Microsoft Outlook Add-In enabling you to send SMS from your PC.

Features of EmailSMS include:

o              Utilises the look and feel of Outlook and combines smoothly with Outlook features and functions.

o              Compatible with Outlook versions 2000, 2002 (XP) and 2003.

o              The ability to send single and/or multiple SMS messages to one or more recipient/s.

o              Allows you the option of Optimising SMS using an SMS dictionary

o              Schedules SMS sending and delivery.

o              Replies to EmailSMS are received back to Outlook’s email Inbox.

o              New Email Notification; Have Outlook send you an SMS when you receive a new mail.

o              Appointment and Task Reminders. An SMS can be automatically scheduled to remind you of Appointments and Task entered in your Outlook Calender.

3 ways of sending EmailSMS

1. New SMS Message.

From the main Outlook window, an addition item in your ‘New’ drop down list called SMS message. Selecting this list will allow you to send an instant SMS message.

The message can be addressed to a mobile phone number, or you can use it to access your Outlook address books and select recipients.

You can also send MMS messages using this method. Simply click on the ‘MMS’ button and browse to the file you want to send. Type your message and click send. (MMS files have to be 30K or less in size)

2. New Email Message

Using the Standard Outlook New Mail Message window, EmailSMS allows you to enter just the mobile number in the ‘To’ address field. Please note, it is advised that you remove your standard signature and disclaimer as EmailSMS will forward all text within the Email body as an SMS.

You can also access the Standard Outlook address books by clicking the ‘To” button. The contact must have an Email address and a valid Mobile phone number within their contact information. EmailSMS will inform you if it cannot recognise a valid mobile telephone number.

Both Local and Global Address lists are accessible from EmailSMS.

EmailSMS can be used to send SMS messages to single or multiple recipients or a nominated distribution list of recipients in the same way as sending and Email. NB The ‘CC’ and ‘BCC’ address fields are NOT valid for sending EmailSMS.

3. Desktop Shortcuts

You can send an SMS message quickly and easily without opening Outlook or Outlook Express.

By default EmailSMS will place a shortcut on your desktop called ‘EmailSMS v2.2 Outlook’. Double clicking on this will bring up the New SMS Message Window. This is used in exactly the same way as described above in Section 1 and can access the contacts in your Outlook Address Book.

Alternatively for Outlook Express users simply ignore the desktop shortcut and go to Start à Programs à EmailSMS v2.2 and click on ‘EmailSMS v2.2 Outlook Express’. Again this works the same as the New SMS Message except that it will access your Express Address Book (WAB) instead.


Installing EmailSMS

EmailSMS is quick and easy to install. A single installation file is provided as a download from your service provider.

Please note that prior to installing the application it is handy to make a note of your user name and password supplied for activation of the service as you will need this during the installation process.

To install EmailSMS for Outlook:

  1. To install EmailSMS, install privileges are required on your local machine. Please contact your network administrator for more information.
  2. Please close all instances of MS Outlook running on your PC. You can check for any copies of Outlook running in the background of your PC by pressing CTRL/ALT/DELETE and selecting the Task Manager option. Select the processes tab and end and instances of Outlook that occur in this list.
  3. Uninstall any previous versions of EmailSMS that might be on your machine. To do this go to Control Panel à Add/Remove Programs, Select the previously installed version from the list and click Remove. Follow on-screen instructions.
  4. Using Windows Explorer, locate and double-click the installation file. The installation wizard will be displayed.

The Welcome wizard will navigate you across several windows enabling the set up of EmailSMS. Complete each page with the information requested and select the Next button at the bottom of the window to move to the next page. Enter the information required on each page, and then click the Next button at the bottom of the wizard to move to the next page. If you need to return to the previous page click the Back button.

To setup an EmailSMS account you will require:

  • Your EmailSMS account logon e-mail address and password supplied by your system administrator.

On the last page of the wizard click the Finish button to save your settings and close the wizard.

The next time that you open Outlook you will see an additional menu in the Main window along with other EmailSMS buttons and Options throughout the Outlook Software.

There should also be a shortcut on your Desktop and several links placed under the Start Menu.

EmailSMS is now installed and ready to start sending SMS messages.

More Information

  • EmailSMS has the following minimum system requirements:
    • Microsoft Windows 2000 (Service Pack 3), XP (Home or Professional), Server 2003, or later. †
    • Microsoft Internet Explorer 5.5 or later. †
    • Microsoft Outlook 2000, 2002 (Office XP), or 2003. †
    • Microsoft Windows Installer version 2.0 or later.
    • A connection to the Internet.
    • An eligible EmailSMS account.
    • Microsoft .Net framework version 1.1 or higher

† The latest available service packs and updates are recommended. Service Packs and updates for Windows can be obtained via the Internet at the Microsoft Windows Update web site. Service Packs and updates for Outlook can be obtained via the Internet at the Microsoft Office Update web site.

  • EmailSMS is distributed on a Per-Machine basis. Once someone with Administrator privileges installs it on a machine then it is available to all users of that machine.


Information to Network Administrators.

Distributing EmailSMS v2.2

1) Requirements

Windows 2000/XP and Outlook 2000, 2002 or 2003,

Microsoft .NET Framework v1.1.

2) .NET Framework V 1.1 Rollout

Microsoft .NET Framework v1.1 needed to run EmailSMS v2.2. If you do not have .NET v1.1 installed then it needs to be rolled out over all the install machines.

It can be downloaded from here:

http://www.microsoft.com/downloads/details.aspx?FamilyID=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=en

Instructions on how to deploy the .NET Framework v1.1 using Active Directory can be found here:

http://msdn.microsoft.com/library/default.asp?url=/library/en-us/dnnetdep/html/redistdeploy1_1.asp

3) EmailSMS V 2.2 Rollout

To deploy EmailSMS v2.2 using Active Directory, follow one of the following instructions:

HOW TO: Use Group Policy to Remotely Install Software in Windows Server 2003

This step-by-step article describes how to use Group Policy to automatically distribute programs to client computers or users. You can use Group Policy to distribute computer programs by using the following method:

Publishing Software
You can publish a program distribution to users. When the user logs on to the computer, the published program is displayed in the Add or Remove Programs dialog box, and it can be installed from there.

Note Windows Server 2003 Group Policy automated-program installation requires client computers that are running Microsoft Windows 2000 or later.

Create a Distribution Point

To publish or assign a computer program, you must create a distribution point on the publishing server:

1. | Log on to the server computer as an administrator.
2. | Create a shared network folder where you will put the Microsoft Windows Installer package (.msi file) that you want to distribute.
3. | Set permissions on the share to allow access to the distribution package.
4. | Copy or install the package to the distribution point. For example, to distribute Microsoft Office XP, run the administrative installation (setup.exe /a) to copy the files to the distribution point.

Create a Group Policy Object

To create a Group Policy object (GPO) to use to distribute the software package:

1. | Start the Active Directory Users and Computers snap-in. To do this, click Start, point to Administrative Tools, and then click Active Directory Users and Computers.
2. | In the console tree, right-click your domain, and then click Properties.
3. | Click the Group Policy tab, and then click New.
4. | Type a name for this new policy (for example, Office XP distribution), and then press ENTER.
5. | Click Properties, and then click the Security tab.
6. | Click to clear the Apply Group Policy check box for the security groups that you want to prevent from having this policy applied.
7. | Click to select the Apply Group Policy check box for the groups that you want this policy to apply to.
8. | When you are finished, click OK.

Publish a Package

To publish a package to computer users and make it available for installation from the Add or Remove Programs tool in Control Panel:

1. | Start the Active Directory Users and Computers snap-in. To do this, click Start, point to Administrative Tools, and then click Active Directory Users and Computers.
2. | In the console tree, right-click your domain, and then click Properties.
3. | Click the Group Policy tab, click the group policy object that you want, and then click Edit.
4. | Under User Configuration, expand Software Settings.
5. | Right-click Software installation, point to New, and then click Package.
6. | In the Open dialog box, type the full UNC path of the shared installer package that you want. For example, \\file server\share\file name.msi. Important Do not use the Browse button to access the location. Make sure that you use the UNC path to the shared installer package.
7. | Click Open.
8. | Click Publish, and then click OK.
9. | The package is listed in the right pane of the Group Policy window.

10.

Close the Group Policy snap-in, click OK, and then quit the Active Directory Users and Computers snap-in.

11.

Test the package:

Note Because there are several versions of Microsoft Windows, the following steps may be different on your computer. If they are, see your product documentation to complete these steps.

a. | Log on to a workstation that is running Windows 2000 Professional or Windows XP Professional by using an account that you published the package to.
b. | In Windows XP, click Start, and then click Control Panel.
c. | Double-click Add or Remove Programs, and then click Add New Programs.
d. | In the Add programs from your network list, click the program that you published, and then click Add. The program is installed.
e. | Click OK, and then click Close.

Redeploy a Package

In some cases you may want to redeploy a software package. For example, if you upgrade or modify the package. To redeploy a package:

1.

Start the Active Directory Users and Computers snap-in. To do this, click Start, point to Administrative Tools, and then click Active Directory Users and Computers.

2.

In the console tree, right-click your domain, and then click Properties.

3.

Click the Group Policy tab, click the Group Policy object that you used to deploy the package, and then click Edit.

4.

Expand the Software Settings container that contains the software installation item that you used to deploy the package.

5.

Click the software installation container that contains the package.

6.

In the right pane of the Group Policy window, right-click the program, point to All Tasks, and then click Redeploy application. You will receive the following message:

Redeploying this application will reinstall the application everywhere it is already installed. Do you want to continue?

7.

Click Yes.

8.

Quit the Group Policy snap-in, click OK, and then quit the Active Directory Users and Computers snap-in.

Remove a Package

To remove a published or assigned package:

1.

Start the Active Directory Users and Computers snap-in. To do this, click Start, point to Administrative Tools, and then click Active Directory Users and Computers.

2.

In the console tree, right-click your domain, and then click Properties.

3.

Click the Group Policy tab, click the Group Policy object that you used to deploy the package, and then click Edit.

4.

Expand the Software Settings container that contains the software installation item that you used to deploy the package.

5.

Click the software installation container that contains the package.

6.

In the right pane of the Group Policy window, right-click the program, point to All Tasks, and then click Remove.

7.

Do one of the following:

• | Click Immediately uninstall the software from users and computers, and then click OK.
• | Click Allow users to continue to use the software but prevent new installations, and then click OK.

8.

Quit the Group Policy snap-in, click OK, and then quit the Active Directory Users and Computers snap-in.

Full Document available at: http://support.microsoft.com/default.aspx?scid=kb;en-us;816102

HOW TO: Use Group Policy to Remotely Install Software in Windows 2000

SUMMARY

This step-by-step article describes how to use Group Policy to automatically distribute programs to client computers or users.

You can use Group Policy to distribute computer programs by using the following methods.

Publishing Software

You can publish a program distribution to users. When the user logs on to the computer, the published program is displayed in the Add/Remove Programs dialog box, and it can be installed from there.

NOTE: Microsoft Windows 2000 Group Policy automated-program installation requires client computers that are running Windows 2000 or later.

Create a Distribution Point

To publish or assign a computer program, you must create a distribution point on the publishing server:

1. | Log on to the server computer as an administrator.
2. | Create a shared network folder in which to place the Microsoft Software Installer (MSI) package that you want to distribute.
3. | Set permissions on the share to allow access to the distribution package.
4. | Copy or install the MSI package to the distribution point. For example, to distribute Microsoft Office XP, run the administrative installation (setup.exe /a) to copy the files to the distribution point.

Create a Group Policy Object

To create a Group Policy object (GPO) with which to distribute the software package:

1. | Start the Active Directory Users and Computers snap-in. To do this, click Start, point to Programs, point to Administrative Tools, and then click Active Directory Users and Computers.
2. | In the console tree, right-click your domain, and then click Properties.
3. | Click the Group Policy tab, and then click New.
4. | Type the name that you want to call this policy (for example, Office XP distribution), and then press ENTER.
5. | Click Properties, and then click the Security tab.
6. | Click to clear the Apply Group Policy check box for the security groups that you want to prevent from having this policy applied. Click to select the Apply Group Policy check box for the groups to which you want to apply this policy. When you are finished, click OK.

Publish a Package

To publish a package to computer users and make it available for installation from the Add/Remove Programs tool in Control Panel:

1.

Start the Active Directory Users and Computers snap-in. To do this, click Start, point to Programs, point to Administrative Tools, and then click Active Directory Users and Computers.

2.

In the console tree, right-click your domain, and then click Properties.

3.

Click the Group Policy tab, select the group policy object that you want, and then click Edit.

4.

Under User Configuration, expand Software Settings.

5.

Right-click Software installation, point to New, and then click Package.

6.

In the Open dialog box, type the full UNC path to the shared folder that contains the MSI package that you want. For example, \\file server\share\file name.msi.

IMPORTANT: Do not browse to the location. Ensure that you use the UNC path to the shared folder.

7.

Click Open.

8.

Click Published, and then click OK. The package is listed in the right pane of the Group Policy window.

9.

Close the Group Policy snap-in, click OK, and then quit the Active Directory Users and Computers snap-in.

10.

Test the package:

a. | Log on to a workstation that is running Windows 2000 Professional or Windows XP Professional by using an account to which you published the package.
b. | Click Start, point to Settings, and then click Control Panel. In Windows XP, click Start, and then click Control Panel.
c. | Double-click Add/Remove Programs or click Add or Remove Programs), and then click Add New Programs.
d. | In the Add programs from your network list, click the program that you published, and then click Add. The program is installed.
e. | Click OK, and then click Close.

Redeploy a Package

In some cases you may want to redeploy a software package. For example, if you upgrade or modify the package. To redeploy a package:

1. | Start the Active Directory Users and Computers snap-in. To do this, click Start, point to Programs, point to Administrative Tools, and then click Active Directory Users and Computers.
2. | In the console tree, right-click your domain, and then click Properties.
3. | Click the Group Policy tab, click the group policy object with which you deployed the package, and then click Edit.
4. | Expand the Software Settings container that contains the Software installation item with which you deployed the package.

5.

Click the Software installation container that contains the package.

6.

In the right pane of the Group Policy window, right-click the program, point to All Tasks, and then click Redeploy application. The following message is displayed:

Redeploying this application will reinstall the application everywhere it is already installed. Do you want to continue?

7.

Click Yes.

8.

Quit the Group Policy snap-in, click OK, and then quit the Active Directory Users and Computers snap-in.

Remove a Package

To remove a published or assigned package:

1.

Start the Active Directory Users and Computers snap-in. To do this, click Start, point to Programs, point to Administrative Tools, and then click Active Directory Users and Computers.

2.

In the console tree, right-click your domain, and then click Properties.

3.

Click the Group Policy tab, click the group policy object with which you deployed the package, and then click Edit.

4.

Expand the Software Settings container that contains the Software installation item with which you deployed the package.

5.

Click the Software installation container that contains the package.

6.

In the right pane of the Group Policy window, right-click the program, point to All Tasks, and then click Remove.

7.

Do one of the following:

• | Click Immediately uninstall the software from users and computers, and then click OK.
• | Click Allow users to continue to use the software, but prevent new installations, and then click OK.

8.

Quit the Group Policy snap-in, click OK, and then quit the Active Directory Users and Computers snap-in.

Full Document available at: http://support.microsoft.com/kb/314934


Proxy Settings/Firewall Options.

If your company has a proxy server and or Firewall protection you will need to configure the proxy server settings within EmailSMS Options.

Select the EmailSMS menu item from the Outlook Main Window and click Options. The Options window will appear.

Click Advanced Options – The Advanced Options window will appear.

Check the tick box: I use a proxy server – The fields will now become editable.

Complete the information that is requested – ensure that you insert the port listed as 8080.


Using EmailSMS

The Using EmailSMS section provides detailed instructions for using EmailSMS. Click the items in the list below for a description of each.

  • Adding, Editing and Deleting EmailSMS Accounts
  • Creating and Sending SMS Messages
  • Recipient Names and Mobile Phone Numbers
  • Scheduling the Delivery of a SMS Message
  • Adding a Signature to a SMS Message
  • Adding a Time Stamp to a SMS Message
  • Shorten your EmailSMS using the Optimisation Dictionary
  • EmailSMS Options
  • SMS Reminders
  • SMS Email Notifications
  • Optimisation Dictionary Items
  • Important Notes for Outlook 2000 Users
  • Uninstalling EmailSMS V2.2
  • Information for Network Administrators


Adding, Editing and Deleting EmailSMS Accounts

Adding, Deleting and Editing EmailSMS Accounts

Within the Outlook Main Window, Click on the EmailSMS menu and select EmailSMS Accounts. The SMS Account Management window will be displayed.

You can also access the Account Manager by going to Start à Programs à EmailSMS v2.2 and clicking on Accounts.

There are four options available to you on this screen:

1. Add

This allows you to add a new EmailSMS account. Clicking on this button will display the Create EmailSMS Account Wizard, which will guide you through the creation of a New EmailSMS account.

If you choose to provide your mobile number when adding a new account it is recommended that you enter the number in International Format (e.g. +61********* for Australia or +1********* for the US).

2. Remove

This allows you to delete an existing EmailSMS account. Select the account that you wish to delete from the SMS management Window and click the Remove button.

3. Properties

This allows you to edit an existing EmailSMS accounts details. In the list of accounts, select the account you want to edit, and then click the Properties button. The Change Account Details Window will be displayed. And will guide you through any changes that are required to your EmailSMS account.

4. Make Default

This allows you to select which account your SMS messages will be sent from. Select the Account that you wish to make the default account from the SMS management Window and them click the Make Default button.


Creating and Sending SMS Messages

EmailSMS provides you with three options to send SMS messages.

1. NEW SMS Message

From the main Outlook window there is an additional item in your ‘New’ drop down list called SMS message. Selecting this list will allow you to send an instant SMS message.

The message can be addressed to a mobile phone number, or you can access your Outlook address books and select recipients. Simply Click the ‘To’ button within the EmailSMS compose Message window and individually select each recipient that you require to send an SMS to.

Here you can enter your text and have a variety of options available to you for adding Signatures, Time Stamps and Optimising your SMS message. Further information on these features is listed within the New Email Message details below:

NB: Using New SMS Message you cannot send SMS to Distribution lists from your Outlook Address Books. Please use New Email Message to utilise this function.

2. New Email Message

Using the same method as creating a New Email, you can now send your message as an SMS.

  1. From the Main Outlook Window, create a New Email message; a new mail window will appear.
  2. You may enter one of more mobile number in the ‘To’ Field. Entries must be separated by a semicolon (;) just as sending to more than one email address. Alternatively you can:
    • Select the ‘To’ button and pick individuals from your address books.
    • Choose a distribution list from an Address Book.
    • Enter the name of the person that you would like to send an SMS to,
    • E.G. Paul Smith directly into the ‘To’ field. (Providing they have a valid entry in your address book).

NB: Mobile numbers must be entered in the Standard 04XX XXX XXX to send to National Australian recipient. Contacts within your address books require both a valid email address and Mobile phone number for EmailSMS to resolve the name.

  3. If required you can enter a Subject into the Email Subject field. The subject text will appear at the top of your SMS message followed by the message body text.
  4. With in the Message body, type the message that you wish to send as SMS

You are now ready to select the Send as SMS button [image] on the EmailSMS toolbar.

3. Desktop Shortcuts

You can send an SMS message quickly and easily without opening Outlook or Outlook Express.

By default EmailSMS will place a shortcut on your desktop called ‘EmailSMS v2.2 Outlook’. Double clicking on this will bring up the New SMS Message Window. This is used in exactly the same way as described above in Section 1 and can access the contacts in your Outlook Address Book.

Alternatively for Outlook Express users simply ignore the desktop shortcut and go to Start à Programs à EmailSMS v2.2 and click on ‘EmailSMS v2.2 Outlook Express’. Again this works the same as the New SMS Message except that it will access your Express Address Book (WAB) instead.

More Information

  • Some service providers of EmailSMS do not support the sending of SMS messages to international recipients. If an Australian Handset user is overseas on a roaming network they will continue to receive EmailSMS
  • EmailSMS Message will not forward attachments to mobile phones any attachment contained within the EmailSMS message will be ignored. Similarly it is advisable to remove your signature from the Email body to reduce the risk of sending multiple SMS messages to recipients.

Automatically Removing Outlook Signatures When Sending An SMS.

  • Most EMAIL SIGNATURES can be automatically removed by pasting them into the Signature Settings tab under Options à Advanced Options. The best way to achieve this is to proceed as if you were sending a regular SMS using the New Mail method. The body of the message should have nothing in it except your Outlook Signature and you must have the preview window turned on. When the preview window is displayed simply cut and paste you signature from here into the Signature Settings Options. Start cutting from the beginning of the text, leaving out any blank space in front of it, and only take the first 2-3 lines for greatest accuracy.


Broadcast Messaging & Groups

Broadcast Groups

With EmailSMS it is possible to setup Broadcast Groups allowing you to send messages to as many people as you want quickly and easily.

Broadcast Messaging can be accessed by one of the following methods:

1) Click the "New SMS Message" toolbar button in the main Outlook window and select the 'Broadcast Messaging' tab.

2) Double-Click the EmailSMS shortcut on your Desktop and select the 'Broadcast Messaging' tab.

3) Go to Start à Program Files à EmailSMS à Broadcast Messaging.

Sending to a Group:

Click on the 'Groups' button to view previously created broadcast groups. These will appear in the drop-down menu to the right of the 'Groups' button. Only groups that contain one or more contacts will appear.

In the drop-down menu, select the group that you wish to send an SMS to. Compose your message as normal and click the 'Send' button. A message-preview window will then appear with an estimate of the number of messages that you are about to send. Click the 'Send' button on this preview window to confirm. Your message will then be sent to each of the contacts in your chosen broadcast group.

Creating a Group:

To create a group, click on the 'Edit Groups' button under the ‘Broadcast Messaging’ tab. This will pop-up the Groups Window. Select "Create a new Broadcasting Group" and click on the Next arrow. Enter the name of the group that you want to create without using any special characters or spaces. Select "Standard Edit" or "Advanced Edit" (see below) as your method of adding contacts to your group and click on the Next arrow. At this point your new group has been created. Close the window using the X in the top right hand corner to finish or continue on to add contacts to your new group (See Below...)

Adding/Removing contacts to a Group:

To add or remove contacts start by clicking on the 'Edit Groups' button. Select "Edit a Broadcasting Group" and click on the Next arrow. Select the group you wish to edit in the drop-down menu and choose an editing type: 'Standard Edit' if you want to add/remove contacts one at a time or 'Advanced Edit' if you have a large list of contacts you want to add/remove. Click on the Next arrow to proceed. (If you have just created a new group and haven't closed the window, this is the stage you will be at!)

Standard Edit: Input contacts one at a time by entering their name and phone number then click the 'Add' button. To alter an existing contact click on 'Edit' then 'Update' once finished. To remove a contact, simply click 'Del' beside the unwanted entry.

Advanced Edit: Input multiple contacts in one go. Simply type or cut-and-paste your contacts into the window in one of the following formats...

A) Name1,Number1

Name2,Number2

Name3,Number3

Name4,Number4

etc.

OR

B) Number1

Number2

Number3

Number4

etc.

Then click 'Update'. A message will appear on-screen informing you if the update has been successful or not.

Close the 'Edit Groups' window to finish.

Note to Microsoft Excel users...

If you have a list of contacts saved in an Excel spreadsheet you can simply select the entire column of phone numbers, copy it and then paste it directly into the Advanced Edit window. Then click the 'Update' button.

Importing Contacts into a Group:

To import multiple contacts into a group from a Text file (.txt) or a CSV file (.csv) start by clicking on the 'Edit Groups' button. Select "Import a Broadcasting Group" and click on the Next arrow. At this point you can chose whether to create a new group or pick an existing group to import to. Make your selection and click the Next arrow to continue on to the import page. Click on the 'Browse' button and select the Text or CSV file you wish to import. The contacts in the selected file must be in the following format:

Name1,Number1

Name2,Number2

Name3,Number3

Name4,Number4

etc.

In other words, the file should such that each line represents a name-number pair separated by a comma.

Then click 'Upload' to import the file. A message will appear on-screen informing you if the update has been successful or not.

Close the 'Edit Groups' window to finish.

Deleting a Group:

To delete a group start by clicking on the 'Edit Groups' button. Select "Delete a Broadcasting Group" and click on the Next arrow. In the drop-down box select the group you want to remove and press the 'Delete' button.

Repeat for each group you want to remove.

Close the 'Edit Groups' window to finish.

Global Groups:

Broadcast Groups setup using the above methods will be accessible to the user who set them up only. If you need to set up a group that is visible to all users of your account then administrators can log on to Service Management, go to EmailSMS and click on the group link on the left-hand side. Adding a group here will give it global visibility.


Recipient Names and Mobile Phone Numbers.

Microsoft Outlook is configured to automatically check the recipients that have been entered into the To: Field of your New EmailSMS message against any name that has been entered to your Contacts address books. However this does not ensure that that recipient has a mobile phone number entered into their contact, merely confirms that they have a valid Email address. EmailSMS has a button to check that a recipient entered has a valid mobile phone number within their contact profile

To ensure that recipients have a valid mobile phone number, after entering their names within the To: field, simply click the Check Names [image] button on the EmailSMS toolbar.

EmailSMS will list any recipients that do not have a valid mobile phone number.

If you do not perform this check, EmailSMS automatically verifies names and numbers listed within the To: field once you click Send as SMS. Again here you will be informed if any recipients do not have a valid mobile phone number. You will be required to remove these invalid recipients before sending the SMS message.


Scheduling the Delivery of a SMS Message

o        Click the [image] button in the EmailSMS Toolbar.

The Schedule SMS window will be displayed and will allow you to select the time and date that you wish to send the SMS.


Add a Signature to an EmailSMS

New Email Message and New SMS Message

EmailSMS has the option of adding a Signature to your EmailSMS messages. This will appear at the bottom of an SMS that you forward to recipients.

Within EmailSMS Options, create the signature that you wish to be appended to your EmailSMS messages. E.G. Paul Smith EmailSMS

Both New Email Message and New SMS message have the same function within the preview screens, to add your signature

Once your message has been composed and you have selected with Send from the New SMS Window or Send as SMS from the New Email Window an SMS Preview window will appear. Within the preview window, select the Signature button [image] and your preset signature will appear.

The signature will be included in the message when the message is sent.


Enter a Time Stamp to an EmailSMS

Add a Time Stamp to an EmailSMS

New Email Message and New SMS Message

EmailSMS has the option of creating a time stamp within your SMS message. Both the date and time will be automatically generated at the time you create your EmailSMS message from your System Clock.

To add or remove a time stamp in a message:

Both New Email Message and New SMS message have the same function within the preview screens, to add a time Stamp.

Once your message has been composed and you have selected with Send from the New SMS Window or Send as SMS from the New Email Window an SMS Preview window will appear.

Within the message preview window click the Time Stamp button

The time stamp will be added to the end of the message when the message is sent.


Shorten your EmailSMS Using The Optimisation Dictionary

EmailSMS has a function to optimise your message prior to sending. EmailSMS has an extensive dictionary that can be edited to user preferences. By Selecting EmailSMS Optimisation, the message text will be replaced with SMS acronyms. E.G. ‘As soon as possible’ will be abbreviated to ASAP, this allows you to ‘fit’ more text into one SMS message.

To optimise a message simply compose a new EmailSMS message or New SMS Message and click on Send as SMS or Send respectively.

The preview window will be displayed.

Click the Optimise button [image] within the Window and the text will be replaced with the abbreviations.

More Information

You can select Optimisation by default from the EmailSMS Options window.

  • Optimisation rules can also be found within EmailSMS Options. This allows you to decide which acronyms or abbreviations you would like to be used within your EmailSMS
  • Optimisation can be removed by clicking on the Optimise button a second time.


EmailSMS Options

A number of configuration options are available through the EmailSMS Options window.

  • Within the Main Outlook Window, Select the EmailSMS Menu Item and select Options.

The EmailSMS Options window will appear allowing you access to Reminder Options, New Mail Notification Options and many more features associated with EmailSMS.


SMS Reminders

When you add a Task or Appointment to your Outlook Calendar you can opt to have an SMS message automatically generated and sent as a reminder to your nominated handset.

Reminders can be turned on or off from EmailSMS Options. A valid mobile phone number must be provided in order for reminders to be sent.

EmailSMS reminder notifications can also bet set based upon rules created within the SMS rules window. To access the SMS rules window, select EmailSMS Options and click the notification rules button.

Once you have nominated that you would like SMS Reminders to be sent, then the next time you add a Task or Calendar Item simply make sure that you have the reminder box checked on the item you are adding.

Once you Save, a reminder SMS will be compiled and then scheduled to be sent at the Start Time of the Appointment (minus the reminder minutes) or the Reminder Time of the Task, whichever you have just added.

If you make any changes to an Appointment or Task that already has a reminder scheduled for it. The previous reminder will be unscheduled and a new reminder scheduled that includes the updated information.

If you delete an Appointment or Task that already has a reminder scheduled for it, the reminder will be unscheduled.

Note: You must be connected to the Internet at the time of adding an Appointment or Task if you want an SMS Reminder to be scheduled.


SMS Email Notifications

You can allow EmailSMS to automatically send SMS messages to your mobile phone when new e-mails arrive in your Inbox

To setup SMS notifications:

From the Outlook Main Window select the EmailSMS menu Item and click Options. The EmailSMS Options window will be displayed.

New Mail Notifications

  1. In the Notifications section, click Send notification when new e-mail arrives, and then click the Rules button next to this option. The SMS Rules window will be displayed with the New Mail Notification tab selected.
  2. Set the rules as required.
  3. Enter a valid mobile number for the notification SMS messages to be sent to.
  4. Click the OK button to save the changes.

Any newly arrived e-mail that satisfies the rules will now generate a new mail SMS notification.

NB. Outlook must be running when a mail is received for New Mail Notification to work.


Adding, Editing and Deleteing Optimisation Dictionary Items

Optimisation Dictionary

EmailSMS has an Optimisation dictionary that allows you to shorten the number of characters used within an SMS message. By using pre defined abbreviations and acronyms you can ‘Optimise’ your EmailSMS usage.

The Dictionary can be changed in the following ways:

  1. Select the EmailSMS menu Item from the Outlook Main Window and select Options. The EmailSMS Options window will be displayed.
  2. Under the Message handling section, select rules and the SMS Rules window will appear with the Optimisation tab displayed.

Adding a Dictionary Item

  1. Enter the new word or phrase in the Replace box.
  2. Enter the abbreviation or acronym in the With box.
  3. Click the Add button. The new item will be added to the list.

Edit a Dictionary Item

  1. Click on an existing word or phrase in the dictionary list. The Replace and With boxes will be populated with the selected item.
  2. Enter the new abbreviation or acronym in the With box.
  3. Click the Replace button. The edited item will be updated in the list.

Delete a Dictionary Item

  1. Click on an existing word of phrase in the dictionary list. The Replace and With boxes will be populated with the selected item.
  2. Click the Delete button. The item will be removed from the list.


Uninstalling EmailSMS v2

Uninstalling EmailSMS v2.2:

1. Right click on the EmailSMS icon in the Windows System Tray (bottom right-hand corner of your desktop) and select ‘Exit’.

2. Close any instances of Outlook that are currently running. Outlook may also be running in the background so press Ctrl+Alt+Delete and select Task Manager. Click on the Processes tab and select any instances of OUTLOOK.EXE that might be running, ending them by clicking on End Process. Close Task Manager.

3. Got To Start à Control Panel à Add/Remove Programs. Scroll down and click on Optus EmailSMS for Outlook and then select ‘remove’. This will start the uninstall process. Follow any onscreen instructions. When the uninstall of EmailSMS is finished you will be prompted to restart your computer. For best results select ‘Yes’.

Send Feedback


What are the system requirements for EmailSMS?

EmailSMS has the following minimum system requirements:

  • Microsoft Windows, NT4 (Service Pack 6), 2000 (Service Pack 3), XP (Home or Professional, Service Packs 1 or 2), Server 2003, or later. †
  • Microsoft Internet Explorer 5.5 or later. †
  • Microsoft Outlook 2000, 2002 (Office XP), or 2003. †
  • Microsoft Windows Installer version 2.0 or later. †‡
  • A connection to the Internet.

† The latest available service packs and updates are recommended. Service Packs and updates for Windows can be obtained via the Internet at the Microsoft Windows Update web site. Service Packs and updates for Outlook can be obtained via the Internet at the Microsoft Office Update web site.

‡ The EmailSMS installation program will download and install the latest available Microsoft Windows Installer if version 2.0 or later is not already installed on the computer.

What mobile telephone networks are supported?

EmailSMS is supported on all Networks capable of sending and receiving SMS

Is there a limit to the number of SMS recipients in a single message?

No, there is no limit.

Can I send SMS messages to international recipients?

Some service providers of EmailSMS do not support the sending of SMS messages to international recipients. If an Australian Handset user is overseas on a roaming network they will continue to receive EmailSMS. If you are sending to international recipients and wish to have the replies sent to your handset, please make sure that the reply number you have entered in Options is in International Format (i.e. +61######### for an Australian Handset).

Where do replies to my SMS messages go?

Replies can be sent back to your handset or to Outlook as an e-mail message. This setting can be found in EmailSMS Options under Reply Handling. By default, replies are sent back to you as an e-mail message. The reply e-mail address is set in the properties of your EmailSMS account. To view any replies look in your Inbox folder.

If you are sending to international recipients and wish to have the replies sent to your handset, please make sure that the reply number you have entered in Options is in International Format (i.e. +61######### for an Australian Handset).

For how long may people reply to SMS messages sent via EmailSMS?

Recipients of your SMS messages may reply for approximately seven days after receiving the SMS message.


Using EmailSMS

Troubleshooting Guide

Q. I can’t get EmailSMS to work with MS Outlook 98! (Versions: MS Outlook 98)

A. EmailSMS v2.2 is a COM add-in. COM add-ins have only been supported from MS Outlook 2000 or later. EmailSMS v2.2 will therefore not work with Outlook 98. You can however send an SMS using the shortcuts that were placed on your desktop.

Q. EmailSMS seems to have installed OK but no toolbar appears when I click on New Mail Message. (Versions: All)

A. As EmailSMS is an MS Outlook only add-in, it will not attach a toolbar to your New Mail window if you are using MS Word as your e-mail editor. In order to change you default email editor go to (Tools à Options à Mail format) and uncheck the boxes that refer to Microsoft Word as your email editor. If you then re-start Outlook and open up a New Mail you should now get the EmailSMS toolbar with a 'Send As SMS' button on it.

Q. I can’t see all my contacts when I click on the 'To' button in the New SMS Message window. (Versions: MS Outlook 2000)

A. MS Outlook 2000 has restricted features when in Internet Mail Only mode and as a result can lead to EmailSMS not being able to read all your contacts (i.e. Exchange Contacts). By looking at (Help à About) you can see which mode your copy of MS Outlook 200 is in; Internet Mail Only (IMO) or Corporate/Workgroup (CW) mode. In order to change modes to (CW) and allow EmailSMS access to all your contacts go to (Tools à Options à Mail Delivery à Reconfigure Mail Support à E-mail Service Options), Select 'Corporate/Workgroup Mode' and click ‘Next’. Then follow any on-screen prompts. You may need the Outlook 2000 install disk at this point. See http://support.microsoft.com/?kbid=195507 for more details.

Q. I can see the EmailSMS logo in my Taskbar (bottom right-hand corner of your Desktop) but no EmailSMS menu appears when I start MS Outlook. (Versions: All)

A1. Make sure that the Microsoft .NET Framework v1.1 is installed on your machine. If it is installed correctly you should be able to see it in the (Control Panel à Add/Remove Programs) list. If it is not installed or you declined the offer to install it while installing EmailSMS v2.2 then you need to install it now. Download instructions for the .NET Framework v1.1 can be found at the following link: http://msdn.microsoft.com/netframework/downloads/framework1_1/. Or you can install it through Microsoft Windows Update. For best results and greater stability, make sure that you also install all available service packs and patches.

A2. If the Microsoft .NET Framework v1.1 is installed correctly but you still have no EmailSMS menu then users of MS Outlook 2002(XP) and 2003 can go to (Help à About Microsoft Office Outlook à Disabled Items). If EmailSMS is listed there then re-enable it. Also go to (Tools à Options à Other à Advanced Options… à Add-In Manager…). Redemption Helper Outlook Extension should be listed here. Check this if it is unchecked.

Q. When I send an SMS using New SMS Message method there's no record of it in my SMS Sent Items folder. (Versions: All)

A. For messages sent using the New SMS Message method you can go to (EmailSMS à SMS Sent Log) for a record of all your past messages.

Q. When I send an SMS using the New Mail method, the corresponding message saved in my SMS Sent Items folder says “This Message Has Not Been Sent”. (Versions: All)

A. When you send an EmailSMS, the message saved in the SMS Sent Items folder is only a copy of the message for your own records and not a delivery receipt. A delivery confirmation receipt is sent to the e-mail address that you have sent from upon successful delivery of that message to the receiver’s carrier.

Q. I've set Appointment reminders in my calendar but never got an SMS! (Versions: All)

A. Make sure your number has been entered into the ‘My Mobile Number’ field in the ‘Notification Options’ section under (EmailSMS à Options) and that the box is checked. This has to be done before saving an Appointment that has just been added to the calendar. Also, when setting the Appointment, make sure that the Reminder box is checked on the appointment item itself. If you look in SMS Sent Items in your Sent Items folder after setting an Appointment or Task reminder, there should be a newly created e-mail there containing the text of the scheduled message. It will also tell you if the scheduling has been successful and what time the SMS is scheduled for.

Q. I've set Email Notifications but never get an SMS! (Versions: All)

A. Outlook has to be open and running for E-mail notification to work. EmailSMS is a client side application not a server side application! Also make sure that your number has been entered into the ‘My Mobile Number’ field in the ‘Notification Options’ section under (EmailSMS à Options) and that the ‘New Mail’ box is checked.

Q. When I select a contact by clicking on 'To..' while using the New Mail Message method I'm told that the contact does not have a valid mobile number when I know that they do! (Versions: All)

A. Go to (Tools à Address Book) and then (Tools à Options). Outlook will resolve your contacts in the order they appear in the list at the bottom of this form. Once the contact is resolved then this e-mail address is used to identify the unique contact, NOT their name. If you are not finding a mobile number then you probably have multiple contacts with the same name but different e-mail addresses. Change the order of the address books to the order you want them searched for and also if you have several contact items for the same person with different email addresses (i.e. home address or business address) then perhaps name them differently to avoid confusion (e.g. Tom - Work and Tom - Home) then you know to select Tom - Home as he has the mobile number in his contact item. If you use Outlook 2000 then also see the question above regarding Reconfiguring Mail Support.

Q. When using the ‘New SMS Message’ method and type my contact’s name into the To.. field I’m told that EmailSMS can’t resolve my contact. (Versions: All)

A. Instead of typing in the name simply click on the ‘To..’ button. A new window should pop up and you can browse your address book and select your contacts from here. If there seems to be an address book missing then make sure that they are added to your address books list (Go to (Tools à Address Book) and then (Tools à Options). Outlook will resolve your contacts in the order they appear in the list at the bottom of this form. If they are not there then click on ‘Add..’ and follow the prompts). If you use Outlook 2000 then also see the question above regarding Reconfiguring Mail Support.


Important Notes For Outlook 2000 Users

Important! Outlook 2000 Users:

In order to use the full functionality of EmailSMS v2.2, Outlook 2000 must be in ‘Corporate or Workgroup’ mode. EmailSMS will still work in ‘Internet Mail Only’ mode but will have reduced addressing capabilities.

To see which mode your copy of Outlook 2000 is installed in, click on the Help menu and select ‘About Microsoft Outlook’. The current install mode will be displayed near the top of this window just under the Outlook 2000 version number.

To change the installation type from IMO to CW, follow these steps:

1. On the Tools menu, click Options.

2. On the Mail Delivery Tab, click Reconfigure Mail Support.

3. On the E-mail Service Options page, click to select the mail support option you are switching to. Click Next.

4. Read the warning message and then click Yes. Outlook will close.

5. Start Outlook. The Windows Installer will start and install the required files. (You may need the Outlook 2000 install disk at this point).

6. For more detailed instructions see: http://support.microsoft.com/?kbid=195507


PLEASE READ THIS AGREEMENT CAREFULLY BEFORE ATTEMPTING TO USE THE SOFTWARE AND BEFORE CLICKING ON THE "YES" BUTTON BELOW.

This License Agreement (the "Agreement") grants licensee ("You"), an entity or person, a license to use the licensed software ("Software") and documentation as specified below. By clicking on the "YES" button, installing, copying or otherwise using the Software, You agree to be bound by the terms of this Agreement.

1. LIMITED LICENSE. redcoal Pty Ltd grants you a limited, non-exclusive license to use the Software to access for your own individual use. This license does not entitle you to receive from redcoal Pty Ltd hard-copy documentation, technical support, telephone assistance, or enhancements or updates to the Software.

2. LIMITATIONS ON USE. You may not redistribute the Software or provide others with access to the Service unless otherwise approved by redcoal Pty Ltd. You may not create or use any software other than the EmailSMS Software provided by redcoal Pty Ltd to access the Service. You may not modify, reverse engineer, decompile or disassemble the Software. You may not adapt, alter, modify, translate, or create derivative works of the Software without written authorization of redcoal Pty Ltd. You may not sublicense or lease the Software or its documentation or use the Software in a multi-user, network, or multiple computer environment or in a rental, time sharing or computer service business where all participants are not also licensees of the Software. Finally, You may not authorize or assist any third party to do any of the things described in this paragraph.

3. TERMINATION. redcoal Pty Ltd may terminate Your Software license with or without cause at any time. Should you breach this Agreement, Your right to use the Software shall terminate immediately and without notice. You may also terminate this Agreement by simply discontinuing use of the EmailSMS Software. In the event of any termination of this Agreement, the restrictions on your use of the EmailSMS Software as set forth in Paragraph 2 ("Limitations on Use") shall survive such termination, and You agree to be bound by those terms.

4. NO WARRANTY. YOU ACKNOWLEDGE AND AGREE THAT THE LICENSED SOFTWARE ARE PROVIDED TO YOU ON AN "AS IS" BASIS, WITHOUT ANY WARRANTY OF ANY KIND. redcoal Pty Ltd EXPRESSLY DISCLAIMS ALL WARRANTIES, WHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT. redcoal Pty Ltd MAKES NO WARRANTY THAT THE SOFTWARE WILL MEET YOUR REQUIREMENTS, OR THAT THE SOFTWARE WILL PROVIDE UNINTERRUPTED, TIMELY, SECURE, OR ERROR FREE SERVICES; NOR DOES redcoal Pty Ltd MAKE ANY WARRANTY AS TO THE RESULTS THAT MAY BE OBTAINED FROM THE USE OF THE SOFTWARE OR AS TO THE ACCURACY OR RELIABILITY OF ANY COMMUNICATIONS OR TRANSMISSIONS, OR THE ACCURACY OF ANY TRANSLATION OR ALTERATION OF YOUR TRANSMISSIONS OR DATA, OR THE ACCURACY OF ANY INFORMATION OBTAINED THROUGH THE USE OF THE SOFTWARE OR THAT DEFECTS IN THE SOFTWARE WILL BE CORRECTED. YOU UNDERSTAND AND AGREE THAT ANY MATERIAL AND/OR DATA DOWNLOADED OR OTHERWISE OBTAINED THROUGH THE USE OF THE SOFTWARE IS DONE AT YOUR OWN DISCRETION AND RISK AND THAT YOU WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO YOUR COMPUTER SYSTEM OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD OF SUCH MATERIAL AND/OR DATA. redcoal Pty Ltd MAKES NO WARRANTY REGARDING ANY TRANSACTIONS ENTERED INTO USING THE SOFTWARE. ASSUMES NO RESPONSIBILITY FOR THE DELETION OF OR FAILURE TO STORE MESSAGES OR DATA. redcoal Pty Ltd MAKES NO WARRANTY SAFEGUARDING YOUR PASSWORD(S) AND USER NAME(S) CREATED BY YOU. NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED BY YOU FROM and redcoal Pty OR THROUGH THE SOFTWARE SHALL CREATE ANY WARRANTY NOT EXPRESSLY MADE HEREIN. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES, SO SOME OF THE ABOVE EXCLUSIONS MAY NOT APPLY TO YOU.

5. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL redcoal Pty Ltd BE LIABLE FOR ANY INDIRECT, INCIDENTAL, SPECIAL OR EXEMPLARY DAMAGES, RESULTING FROM THE USE OR THE INABILITY TO USE THE SOFTWARE OR FOR COST OF PROCUREMENT OF SUBSTITUTE GOODS AND SERVICES OR RESULTING FROM ANY GOODS OR SERVICES PURCHASED OR OBTAINED OR MESSAGES RECEIVED OR TRANSACTIONS ENTERED INTO USING THE SOFTWARE OR RESULTING FROM UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA OR IN ANY WAY ARISING OUT OF OR RELATING TO THIS AGREEMENT, INCLUDING BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, USE, DATA, COMPUTER FAILURE OR MALFUNCTION OR OTHER INTANGIBLE OR TANGIBLE LOSSES, EVEN IF OR redcoal Pty Ltd HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND REGARDLESS OF THE LEGAL OR EQUITABLE THEORY (CONTRACT, TORT, OR OTHERWISE). SOME JURISDICTIONS DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO SOME OF THE ABOVE LIMITATIONS MAY NOT APPLY TO YOU.

6. NO OTHER OBLIGATIONS. This Agreement creates no obligations on the part of redcoal Pty Ltd other than as specifically set forth herein.

7. INDEMNIFICATION. You agree to indemnify and hold redcoal Pty Ltd, its subsidiaries, affiliates, directors, officers and employees, harmless from any claim, demand or damage, including reasonable attorneys' fees, made by any third party due to or arising out of Your use of the Software.

8. PROPRIETARY RIGHTS. Title, ownership rights, and intellectual property rights in the Software shall remain in redcoal Pty Ltd and/or its customer. You acknowledge such ownership and intellectual property rights and will not take any action to jeopardize, limit or interfere in any manner with and redcoal Pty Ltd's ownership of or rights with respect to the Software. Title and related rights in the content accessed through the Software is the property of the applicable content owner and is protected by applicable law. The license granted under this Agreement gives you no rights to such content. You agree that any copies of the Software will contain the same proprietary notices, which appear on and in the Software.

10. EXPORTATION. You agree that you will not use, ship, transfer, export or re-export the Software and/or documentation into any country in violation of any Australian export law or governmental regulation.

11. GENERAL TERMS. These Terms will be governed by and construed in accordance with the laws of New South Wales, Australia without giving effect to its conflict of laws provisions or your actual state or country of residence. Both You and redcoal Pty Ltd submit to personal jurisdiction in New South Wales,.Austrlalia If any provision of the Agreement is held to be invalid or unenforceable, such provision shall be struck and the remaining provisions shall be enforced. redcoal Pty Ltd's failure to act with respect to a breach by you or others does not waive redcoal Pty Ltd's right to act with respect to subsequent or similar breaches. The section titles in the Agreement are for convenience only and have no legal or contractual effect.

YOU HEREBY ACKNOWLEDGE THAT YOU HAVE READ THIS AGREEMENT, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS.